import { ElementRef, AfterContentInit } from '@angular/core';
export declare class StopEventPropagationDirective implements AfterContentInit {
    private element;
    private event;
    constructor(element: ElementRef);
    ngAfterContentInit(): void;
}
